.navtab-bar {
  display: flex;
  flex-direction: row;
  padding: 0;
  margin: 0;
  overflow: hidden;

  li:first-child {
    margin-left: 0 !important;
  }
}

.navtab-bar-addon-before {
  overflow: visible !important;
  position: sticky;
  left: 0;
  margin-right: 4px;
}

.navtab-bar-addon-after {
  overflow: visible !important;
  position: sticky;
  right: 0;
  margin-left: 4px;
}

.navtab-bar-wrapper {
  display: flex;
  flex-shrink: 0;
  flex-direction: row;
  padding: 0;
  margin: 0;
  padding-right: 10px;
  padding-left: 10px;
}
